@charset "utf-8";
/* CSS Document */

 @import url("default.css");
 @import url("secondary.css");
 @import url("tabs.css");
 @import url("home.css");


*{
	margin: 0px;
	/*padding: 0px;*/
	text-decoration:none;
    position: static;
}
img{
	margin: 0px;
	padding: 0px;
	border: 0px none none;
}

p{
	margin: 0em 0em 1em 0em;
}
a{
	color:#000;
}

body{
	margin: 0px;
	padding: 0px;
	font-family: Arial,Verdana,Geneva,sans-serif;
	font-size: 12px;
	/*Safari may need background position adjusted*/
	position:relative;
	color: #000;
}

#main{
	display:block;
	float:left;
	clear:both;	
	width: 1000px;
}